@font-face {
    font-family: 'als_rublregular';
    src: url('fonts/rouble-webfont.eot');
    src: url('fonts/rouble-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/rouble-webfont.woff2') format('woff2'),
        url('fonts/rouble-webfont.woff') format('woff'),
        url('fonts/rouble-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

span.r {
    font-family: 'als_rublregular';
}

html, body {
    margin: 0px; padding: 0px;
    font-family:Arial, Helvetica, sans-serif;
}

.body {
    /*	height: 1183px; */
    margin: 0 auto;
    width: 1183px;
}

h1,h2,h3,h4 {
    font-weight: bold;
    /*text-shadow: 2px 2px 6px #b3b3b3;*/
    margin: 0px 0 10px 0px  !important ;
}
.h1,.h2,.h3,.h4 {
    font-weight: bold;
    /*text-shadow: 2px 2px 6px #b3b3b3;*/
    margin: 0px 0 10px 0px  !important ;
}


.clr { clear: both; }
/*.center { text-align: center; }*/
.font13px,
.font13px * {
    font-size: 13px !important ;
}

.font14px,
.font14px * {
    font-size: 14px !important ;
}

.font15px,
.font15px * {
    font-size: 15px !important ;
}
.font22px,
.font22px * {
    font-size: 22px !important;
}
.font24px,
.font24px * {
    font-size: 24px !important;
}
.underlined {
    text-decoration: underline !important;
}
.underlined:hover {
    text-decoration: none !important;
}
.text-black {
    color: black;
}
.text-blue {
    color: blue;
}
.text-red {
    color: red;
}
.text-green {
    color: green;
}
.font-italic {
    font-style: italic;
}
.justify-text {
    text-align: justify;
}
.center-text {
    text-align: center;
}
.left-text {
    text-align: left;
}
.small-text {
    font-size: small;
}
.large-text {
    font-size: large;
}

.left {
    float: left;
}

.right {
    float: right;
}
.nulled {
    height: 0px;
}
.grid {

}
.textfield {
    width: 500px;
}
.popup-hint {
    background-color: red;
    /*	display: none; */
    position: absolute;
    /* 	height: 10px; width: 200px; */
}
.vis {
    display: block;
}
.invis {
    display: none;
}

#wrap {
    background-image: url('/images/bg_wrap.jpg') ;
    background-position: top center;
    background-repeat: no-repeat;
}
.h3 {
    font-size: 12px;
}

#left, #center, #right {
    /* 	float: left; */
    height: 100%;
    min-height: 100%;
    position: relative;
}
#left {
    background-image: url('/images/bg_left.jpg');
    background-position: bottom right;
    background-repeat: repeat-y;
    float: left;
    height: 100%;
    width: 312px;
    z-index: 100;
}
#center {
    background-color: white !important;
    float: right;
    width: 779px;
}
#right {
    background-image: url('/images/bg_right.jpg');
    background-position: top left;
    background-repeat: repeat-y;
    float: right;
    height: 400px;
    width: 92px;
}
#foot {
    margin: 0 auto;
    width: 1183px;
}
#div_banners {
    height: 1px;
    float: right;
    width: 100px;
}

/*********** PROF *************/

/******************************/

/*********** HEADER ***********/
/* #header_content { */
/* 	height: 144px; */
/* } */

#header img {
    border: none;
}
#header1 {
    background-image: url('/images/bg_header_clouds.jpg') ;
    background-position: top center;
    background-repeat: no-repeat;
    height: 184px;
    width: 100%;
}
#header_logo {
    float: left;
    color: #2F2E2D; font-weight: bold; 
    width: 400px;
}
#header_content {
    float: right;
    height: 144px;
    width: 750px;
}
#header_phones {
    /* 	width: 740px; */
}

#phones-1 {
    float: left;
    width: 290px;
    text-align: center;
}
#phones-2 {
    color: #2F2E2D;
    float: right;
    font-size: 18px;
    letter-spacing: 1px;
    padding-top: 4px;
    /* 	padding-right: 93px; */
    /* 	position: relative; bottom: 24px; */
    text-align: right;
    width: 460px;
}
#phones-2 div {
    margin-right: 80px;
}
/*#header_title {
    display: inline-block;
    float: right;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 10px 60px 0px 0px;
    padding: 0px;
    text-align: center;
    width: 750px;
}*/
#header_title img {
    position: relative;
    left: 60px;
    top: 6px;
}

#header2 {
    background-image: url('/images/bg_header2r.jpg') ;
    background-position: top right;
    background-repeat: no-repeat;
    height: 14px;
    /* 	width: 884px; */
    width: 100%;
}

#div_topmenu {
    height: 40px;
}
#topmenu {
    background-color: #344f86;
    float: left;
    height: 40px;
    position: relative; left: 93px;
    width: 580px;
}
#topmenu ul {
    margin: 0px;
    padding: 0px;
}
#topmenu ul li {
    display: inline;
    height: 40px;
    /* 	margin: 0px 10px 0px 10px; */
    padding: 0px;
}
#topmenu ul li div {
    float: left;
    height: 40px;
    margin: 0px 6px 0px 10px;
    /* 	padding-top: 10px; */
}
#topmenu ul li a, #topmenu ul li a:visited {
    color: white;
    font-size: 13px;
    font-weight: bold;
    position: relative; top: 11px;
    text-decoration: none;
}
#topmenu ul li a.active {
    color: #FFEA00 !important;
}
#div_search {
    background-color: #344f86; /* синий цвет фона верхнего меню */
    background-image: url('/images/bg_divsearch.jpg');
    background-position: top left;
    background-repeat: no-repeat;
    float: left;
    height: 40px;
    /* 	margin-left: 10px; */
    position: relative; left: 100px;
    width: 298px;
}
#input_search {
    background-image: url('/images/bg_search.jpg');
    background-position: top left;
    background-repeat: repeat-x;
    border: none;
    height: 31px;
    margin: 3px 0px 0px 16px;
    outline: none;
    width: 200px;
}
#input_search:active {
    outline: none;
}
#input_search:focus {
    outline: none;
}
#img_search {
    float: right;
    margin: 3px 4px 0px 0px; padding: 0px;
}

#div_basket {
    background-image: url('/images/bg_basket.jpg');
    background-position: top right;
    background-repeat: no-repeat;
    float: left;
    height: 40px;
    position: relative; left: 90px;
    width: 130px;
}
#basket_title {
    color: white;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1px;
    margin-left: 46px;
    margin-top: 8px;
}
#basket_title a {
    color: white;
    text-decoration: none;
}
#basket_text {
    font-size: 10px;
    margin-top: 10px;
    margin-left: 20px;
}
/********** /HEADER ***********/


/*********** LEFT *************/
#div_leftmenu {
}
#div_leftmenu_header {
    background-image: url('/images/bg_leftmenu_header.jpg') !important;
    background-position: top right;
    background-repeat: repeat-y;
    /* 	margin-top: 10px; */
    position: relative;
    z-index: 10;
}
#div_leftmenu_header div {
    margin-left: 120px;
}
#div_leftmenu_header a {
    text-decoration: none;
}
#ul_leftmenu {
    font-size: 11px;
}
#ul_leftmenu {
    /*	display: none; */
    /* 	line-height: 22px; */
    list-style-type: none;
    list-style-image: url('/images/li_leftmenu.jpg');
    margin-left: 112px;
    padding: 0px;
    width: 186px;
}
#ul_leftmenu li {
    margin-bottom: 6px;
}
#ul_leftmenu a, #ul_leftmenu a:visited {
    color: #fffffd;
    text-decoration: none;
}
#ul_leftmenu a:hover {
    color: #F5E077;
}
#ul_leftmenu li ul {
    margin: 8px 0px 0px 8px;
    padding: 0px;
}

/*
.li_leftmenu {
  list-style-image: url('/images/li_leftmenu.gif');
}
.li_leftmenu_selected {
        list-style-image: url('/images/li_leftmenu_selected.gif');
}
.ul_leftmenu_selected {
  display: block;
}
*/
.ul_leftmenu {
    display: none;
}
#ul_leftmenu li ul li {
    list-style-image: url('/images/li_leftmenu.jpg');
}
a.a_leftmenu, a.leftmenu:visited {
    color: black;
    /*   font-weight: bold; */
    text-decoration: none;
}
a.a_leftmenu_sub, a.leftmenu_sub:visited {
    color: #1F1F1F;
    /*   font-size: 12px; */
    /*   font-weight: bold; */
    text-decoration: none;
}
/************* /LEFT *****************/

/************* CENTER ****************/
#content {
    font-size: 12px;
    line-height: 18px;
    margin: 0 auto;
    width: 750px;
}
#content .first-p:first-letter {
    color: #0b61a3 !important;
    font-weight:bold;
    font-size: 24px;
    /*text-shadow: 2px 2px 4px #b3b3b3;*/
}
#content p {
    text-indent: 0;
    text-align: justify;
}
#content h1 {
    color:#2c6d9e;
    font-size: 21px !important;
    line-height: 26px;
}

#content h2 {
    color:#f42b0d;
    font-size: 19px !important;
}

#content h3 {
    color:#0c5287;
    font-size: 17px !important;
}
#content a {
    color: #105286;
}

#content a:hover, #content a:focus, #content a:active {
    color: #f42b0d !important ;
}

#content a:visited {
    color: #484E54;
}
/*********ul**********/
#content ul {
    display: block;
    padding: 0;
    margin: 20px 0;
}
#content ul > li {
    display: block;
    list-style: none;
    min-height: 17px;
    background: url('/images/ul1.gif') no-repeat ;
    padding-left: 20px;
    line-height: 13px;
    margin-bottom: 9px;
}

#content ul > li > ul {
    margin-top: 10px;
    margin-bottom: 0;
}

#content ul > li > ul > li {
    background: url('/images/ul2.gif') no-repeat 0 4px;
    padding-left: 15px;
}
/*********ul**********/
/*********ol**********/
#content ol {
    display: block;
    padding: 0;
    margin: 20px 0;
}
#content ol > li {
    display: block;
    list-style: none;
    min-height: 17px;
    background: url('/images/ol1-1.gif') no-repeat ;
    padding-left: 20px;
    line-height: 13px;
    margin-bottom: 9px;
}
#content ol > li + li {
    background: url('/images/ol1-2.gif') no-repeat ;
}
#content ol > li + li + li {
    background: url('/images/ol1-3.gif') no-repeat ;
}
#content ol > li + li + li + li {
    background: url('/images/ol1-4.gif') no-repeat ;
}
#content ol > li + li + li + li + li {
    background: url('/images/ol1-5.gif') no-repeat ;
}
#content ol > li + li + li + li + li + li {
    background: url('/images/ol1-6.gif') no-repeat ;
}
#content ol > li + li + li + li + li + li + li {
    background: url('/images/ol1-7.gif') no-repeat ;
}
#content ol > li + li + li + li + li + li + li + li {
    background: url('/images/ol1-8.gif') no-repeat ;
}

#content ol > li > ol {
    margin-top: 10px;
    margin-bottom: 0;
}
#content ol > li > ol > li {
    background-position: 0 3px !important ;
    padding-left: 15px;
}
#content ol > li > ol > li {
    background: url('/images/ol2-1.gif') no-repeat;
}
#content ol > li > ol > li + li {
    background: url('/images/ol2-2.gif') no-repeat ;
}
#content ol > li > ol > li + li + li {
    background: url('/images/ol2-3.gif') no-repeat ;
}
/*********!ol**********/
/*********image********/
#content img {
    margin: 8px;
}
/***************important***************/
.important {
    background: #f3f5f7;
    border: 1px #ecedef solid;
    width: 90%;
    padding: 7px 0 9px 5px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    position: relative;
    margin-bottom: 15px;
}

.important div {
    /* margin: 0 12px; */
    /* padding: 2px 10px 2px 10px; */
    border-left: 2px #6095bd dotted;
    color: #105286 !important ;
    font-size: 15px !important ;
    font-weight: bold;
    /*text-shadow: 2px 2px 5px #b3b3b3;*/
    line-height: 20px !important ;
}

.important div * {
    color: #105286 !important ;
}
/***************!important***************/
/***************big-text***************/
.big-text {
    color: #2c6d9e !important ;
    display: block;
    font-size: 16px !important ;
    font-weight: bold;
    /*text-shadow: 2px 2px 5px #b3b3b3;*/
    line-height: 20px !important ;
    /* margin: 25px 0; */
    margin: 0;
    text-align: left !important ;
}
.big-text * {
    color: #2c6d9e !important ;
    font-size: 16px !important ;
}

.big-text.inversed {
	color: #fff !important;
	background-color: #2c6d9e !important;
	padding: 5px;
	border-radius: 3px;
	/*text-shadow: 0px 0px 1px #fff;*/
}
.big-text.inversed * {
}
/***************!big-text***************/
/****************blue-strong**************/
.blue-strong,
.blue-strong * {
    color: #2c6d9e !important ;
    font-weight: bold;
    /*text-shadow: 2px 2px 5px #b3b3b3;*/
}
/****************!blue-strong**************/
/****************blue-very-strong**************/
.blue-very-strong,
.blue-very-strong * {
    color: #2c6d9e !important ;
    font-size: 16px !important ;
    font-weight: bold;
    /*text-shadow: 2px 2px 5px #b3b3b3;*/
}
/****************!blue-very-strong**************/
/****************blue-text**************/
.blue-text,
.blue-text * {
    color: #2c6d9e !important ;
}
/****************!blue-text**************/
/****************red-strong**************/
.red-strong,
.red-strong * {
    color: #bf1d04 !important ;
    font-weight: bold;
    /*text-shadow: 2px 2px 5px #b3b3b3;*/
}
/****************!red-strong**************/
/****************red-very-strong**************/
.red-very-strong,
.red-very-strong * {
    color: #bf1d04 !important ;
    font-size: 16px !important ;
    font-weight: bold;
    /*text-shadow: 2px 2px 5px #b3b3b3;*/
}
/****************!red-very-strong**************/
/****************red-text**************/
.red-text,
.red-text * {
    color: #bf1d04 !important ;
}
/****************!red-text**************/
/***************blockquote****************/
.blockquote {
    width: 90%;
    background: #9aacba url(/images/blockquote.png) no-repeat ;
    border: 1px #656f78 solid;
    padding: 20px 0;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    margin-bottom: 15px;
    box-shadow: 2px 2px 6px #b3b3b3;
    -moz-box-shadow: 2px 2px 6px #b3b3b3;
    -webkit-box-shadow: 2px 2px 6px #b3b3b3;
}
.blockquote div {
    margin: 0 20px 0 80px;
    color: #fff !important ;
    font-size: 13px !important ;
    font-style: italic;
    text-align: justify;
}
.blockquote div * {
    color: #fff !important ;
}
/***************!blockquote****************/
/***************zebra*******************/
.zebra {
    margin: 20px 20px 20px 40px;
}

.zebra,
.zebra * {
    font-size: 14px;
    font-weight: bold;
}

.zebra p {
    color: #275f8a !important ;
    text-align: left !important ;
    display: block;
    position: relative;
}

.zebra p:before {
    content: "";
    display: block;
    position: absolute;
    height: 9px;
    width: 17px;
    background: #275f8a url('/images/marker-mask.png') no-repeat right 0;
    top: 6px;
    left: -26px;
    opacity:0.7;
}

#content .zebra p a,
#content .zebra p a *,
#content .zebra p strong,
#content .zebra p strong * {
    color: #fff !important ;
}

#content .zebra a:hover,
#content .zebra a:hover * {
    color: #fff !important ;
}

.zebra p strong, .columns .column p strong {
	display: inline-block;
}

.zebra p strong,
.zebra p a {
    background: #275f8a;
    background: rgba(39,95,138,0.7) !important ;
    color: #fff !important ;
    padding: 0 6px 0 7px;
    margin: 0 2px;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}

.zebra p a:hover {
    background: #bf1d04 !important ;
}

.zebra p strong * {
    color: #fff !important ;
}

.zebra p:nth-child(odd),
.zebra p:nth-child(odd) * {
    color: #bf1d04 !important ;
}

.zebra p:nth-child(odd):before {
    background: #bf1d04 url('/images/marker-mask.png') no-repeat right 0 !important ;
}

.zebra p:nth-child(odd) strong,
.zebra p:nth-child(odd) a {
    background:  #bf1d04 !important ;
    background: rgba(191,29,4,0.7) !important ;
}

.content-description .zebra p:nth-child(odd) strong {
    color: #fff !important ;
}

.zebra p:nth-child(odd) a:hover {
    background:  #275f8a !important ;
}
/***************!zebra*******************/
/****************tab********************/
table.tab {
    width: 95%;
    /*border-collapse: collapse;*/
    border-collapse: separate;
    border: 1px #9caebb solid;
    box-shadow: 2px 2px 6px #b3b3b3;
    -moz-box-shadow: 2px 2px 6px #b3b3b3;
    -webkit-box-shadow: 2px 2px 6px #b3b3b3;
}
table.tab caption {
    color: #83929e !important ;
    text-align: left;
    font-size: 12px;
    font-style: italic;
    padding-bottom: 2px;
}
table.tab td {
    padding: 5px;
    /* border: none; */
    /* border: 1px dotted black; */
    border-collapse: collapse;
    background: #f0f3f5;
    color: #455463;
    font-size: 12px;
    text-align: left;
    vertical-align: top;
}
table.tab tr:nth-child(even) td {
    background: #e3e8ec !important ;
}
table.tab th {
    background: #9aacba;
    font-size: 12px;
    padding: 5px;
    color: #fff !important ;
    text-align: center;
    vertical-align: middle;
}
table.tab tr:nth-child(even) td:nth-child(even) {
    background: #dce3e7 !important ;
}
table.tab tr:nth-child(odd) td:nth-child(even) {
    background: #e8edf0 !important ;
}
table.tab.column2_right-align tr td:first-child + td  {
    text-align: right !important ;
    vertical-align: bottom !important ;
    padding-right: 10px;
}
table.tab td.colmid {
    border-left: 1px dotted #9AACBA;
    border-right: 1px dotted #9AACBA;
}
table.tab td.th_title {
    font-weight: bold;
    text-align: center;
}
/****************!tab********************/
/***************divider******************/
.divider {
    height: 2px;
    padding: 0;
    line-height: 1px;
    background: #6095BD;
    margin: 17px 0;
    box-shadow: 2px 2px 6px #b3b3b3;
    -moz-box-shadow: 2px 2px 6px #b3b3b3;
    -webkit-box-shadow: 2px 2px 6px #b3b3b3;
}
/***************!divider******************/
/******************dl********************/
dl {
    margin: 12px 0 0 28px;
    width: 80%;
    padding: 13px 0;
}
dt {
    padding: 0;
    margin: 0;
    color: #6095BD !important ;
    /*text-shadow: 2px 2px 6px #b3b3b3;*/
    font-weight: bold;
    position: relative;
}
dt:before {
    display: block;
    content: "";
    height: 17px;
    width: 17px;
    left: -22px;
    top: 3px;
    background: url(/images/ul1.gif);
    position: absolute;
}
dt * {
    color: #6095BD !important ;
}
dd {
    padding: 0;
    margin: 8px 0 8px 0;
}
/******************!dl********************/
/*******************columns*********************/
.columns {
    display: table;
    width: 95%;
    margin: 20px 0 20px 20px;
}
.columns .column {
    float: left;
    width: 45%;
}
.columns p {
    margin: 0 0 20px 0;
    text-indent: 25px !important ;
    background: url('/images/ul1.gif') no-repeat 0 0;
}
.columns strong {
    color: #0b61a3;
    font-weight: bold;
    /*text-shadow: 2px 2px 3px #b6b6b6;*/
    font-size: 15px;
}
.columns .column:first-child {
    border-right: 2px #0b61a3 dotted;
    padding-right: 30px;
}
.columns .column:first-child + .column {
    margin-left: 30px;
}
.columns dl,
.columns dt:first-child {
    margin-top: 0 !important ;
    padding-top: 0 !important ;
}
/*******************!columns*********************/

/************* /CENTER ***************/


/************* FOOT ******************/
#foot_ceil {
    background-image: url('/images/bg_foot.jpg');
    background-position: top left;
    background-repeat: no-repeat;
    height: 28px;
    width: 1183px;
}
#div_buttons {
}
#div_buttons a, #div_buttons img {
    margin: 0px 6px 0px 6px;
}
#foot_content {
    color: #686f75;
    font-size: 12px;
    height: 74px;
    line-height: 22px;
    margin: 0 auto;
    text-align: center;
    width: 724px;
}
#foot_content a, #foot_content a:visited {
    color: #686f75;
    text-decoration: none;
}
#foot_content a:hover {
    color: #344E86;
    text-decoration: underline;
}
/************** /FOOT *****************/

/************** PRODUCTION ************/
#tbl_proditemtable td img {
    margin: 0px !important;
}
.td_prodgroup {
    border: 1px solid #D6DADD;
    text-align: center;
    width: 33%;
}
.td_prodgroup.va_top {
    vertical-align: top;
}
.td_prodgroup img {
    border: none;
}
.prodgroup-itemimage {
    height: 110px;
}
.proditem-pricerange {
    color: #848d96;
    font-size: 11px;
    height: 70px;
    padding-top: 4px;
    text-align: center;
}
.proditem-pricerange img {
    margin: 0px !important;
}
#item-top {
    height: 20px;
    margin: 10px 0px 6px 0px;
}
#item-top div {
    /*	float: left; */
}
#div-print {
    float: left;
}
#div-print img {
    margin-right: 6px;
}
#div-print a { float: left; margin-left: 10px; }
#item-intro {
    padding: 0px 30px 0px 30px;
}
#item-image {
    float: left;
    width: 400px;
}
#item-image div {
    /* 	border: 1px solid #9a9a9a; */
    float: left;
    margin: 0px 4px 4px 0px;
    padding: 1px;
}
#item-primary {
    /* 	background-color: #e3e3e3; */
    float: right;
    text-align: center;
    width: 250px;
}
#item-primary div span {
    /* 	color: #fd0200; */
}
#item-primary div span[itemprop='price'] {
    color: #fd0200;
    font-size: 32px;
}
/*
#item-price {
        color: #553334;
}
*/
#item-price img {
    margin: 0px !important;
}

#tab_index {
    height: 39px;
}
#tab_index .link_element {
    background-image: url('/images/bg_tabhead.jpg');
    background-position: top center;
    background-repeat: no-repeat;
    color: black;
    cursor: pointer;
    /* 	display: inline-block; */
    float: left;
    font-size: 11px;
    font-weight: bold;
    height: 39px;
    line-height: 12px;
    padding: 0px;
    text-align: left;
    width: 149px;
}
#tab_index .link_element span {
    position: relative; /*left: 5px; top: 8px;*/
    text-transform: uppercase;
}
/* #tab_index заменить на .tab-index */
.tab-index div {
    float: left;
    margin-right: 24px;
}


.tabhead-active {
    background-image: url('/images/bg_tabhead_active.jpg') !important;
    background-position: top left;
    background-repeat: no-repeat;
}
.tabs {
    display: none;
    height: 1px;
    /* 	visibility: hidden; */
}
.tab_active {
    height: auto;
    /* 	visibility: visible; */
    display: block !important;
}
.tabs a {
    /* 	cursor: pointer; */
    margin-left: 10px;
}
.link_element {
    cursor: pointer;
    text-decoration: none;
}

#comment_form {
    display: none;
}
#comment_form div {
    float: left;
    width: 100px;
}
#comment_form textarea {
    height: 200px;
    width: 500px;
}
.comment_head {
    background-color: #e3e3e3;
    font-style: italic;
    margin: 2px;
}

.recommend_title {
    display: table;
    height: 65px;
    margin: 0px 6px 0px 6px;
    /*	table-layout: fixed; */
}
.recommend_title a, .recommend_title a:visited {
    margin: 0px !important;
    text-decoration: none;
    width: 180px;
}
.recommend_price {
    color: red;
    font-size: 16px;
    font-weight: bold;
    height: 30px;
    margin: 0px 6px ;
}
.recommend_price img {
    margin: 0px !important;
}

/************** RATING ************/
#div-rating {
    color: #105286;
    float: right;
    line-height: 18px;
    text-align: center;
}
img.img-rating {
    margin: 0px !important;
}
div.ratingbox:hover {
    cursor: pointer;
}
div.ratingbox {
    color: #2C6D9E;
    float: left;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    width: 21px !important;
}
div.ratingset {
    background-image: url('/images/img_star.png');
    background-position: top center;
    background-repeat: no-repeat;
}
div.ratingnull {
    background-image: url('/images/img_starnull.jpg');
    background-position: top center;
    background-repeat: no-repeat;
}

/************** /RATING ***********/

button.mangotele_btn {
    background: none;
    filter: none;
    font-weight: bold;
    /*  padding: 0 10px; */
    /* 	margin-top: 53px; */
    padding: 0px;
    border: none;
    /*	text-decoration: underline; */
    /*	position: relative; top: 53px; */
    text-decoration: none;
    /*	color: #EB5346; */
    color: red;
}
button.mangotele_btn:hover {
    cursor: pointer;
    text-decoration: underline;
}

#prodgrouptable {
    text-align: center;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
ul.paging {
    margin: 0 0 0 20px !important;
    padding: 0 !important;
    height: 21px;
    display: inline-block !important;
}
ul.paging li {
    float: left;
    background: none !important;
    min-height: auto !important;
    padding: 0 !important;
    margin: 0 0 0 1px !important;
    line-height: 21px !important;
}
ul.paging li .page-link {
    padding: 2px 5px;
    text-decoration: none;
    color: #fffffd !important;
}
ul.paging li .active.page-link, ul.paging li:hover .page-link {
    color: #676e76 !important;
    background-color: #fffffd;
}

#content a.btn {
    padding: 8px;
    border-radius: 5px;
    color: #fff !important;
    box-shadow: 1px 1px 1px #999;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    display: inline-block;
    width: 120px;
    font-size: 16px;
}
#content a.btn:hover {
    color: #fff !important;
    box-shadow: 1px 1px 1px #999;
}
#content a.btn-buy {
    background-color: #fa0001;
    border: 1px #fff solid;
}
#content a.btn-cheap-buy {
    background-color: #9eaab8;
    border: 1px #fff solid;
}
#content a.btn-call {
    background-color: #9eaab8;
    border: 1px #fff solid;
}

.soc_media {
    float:right;margin: 5px 12px 5px 0; text-align: center; width: 198px; color: white; float: right; font-size: 14px; font-weight: bold;
}
.soc_media .soc_btn {
    width: 32px; height: 32px; display: inline-block; border: none; text-decoration: none; 
}

.soc_media .vk_btn {
    background: url(/images/vk_32.png) no-repeat no-repeat;
}
.soc_media .vk_btn:hover {
    background: url(/images/vk_32_h.png) no-repeat no-repeat;
}

.soc_media .fb_btn {
    background: url(/images/facebook_32.png) no-repeat no-repeat;
}
.soc_media .fb_btn:hover {
    background: url(/images/facebook_32_h.png) no-repeat no-repeat;
}

.soc_media .ok_btn {
    background: url(/images/odnoklassniki_32.png) no-repeat no-repeat;
}
.soc_media .ok_btn:hover {
    background: url(/images/odnoklassniki_32_h.png) no-repeat no-repeat;
}

.soc_media .ig_btn {
    background: url(/images/instagram_32.png) no-repeat no-repeat;
}
.soc_media .ig_btn:hover {
    background: url(/images/instagram_32_h.png) no-repeat no-repeat;
}
.m-block {
    /*float:left;*/
    margin-right:10px;
    text-align:center;
    height:150px;
    display: inline-block;
}

.m-block img {

}

.m-block-title {

}

.m-block-title a {

}

.contacts-block {
    width:100%;
}
.contacts-geo-block:after {
    content: "";
    display: table;
    clear: both;
}

.contacts-geo-block {
    margin-top:10px;
}
.contacts-address {
    width:50%;
    float:left;
}
.contacts-path  {
    width:50%;
    float:left;
}
.contacts-image-block {
    margin-top:10px;
    text-align:center;
}
.contacts-image {
    display: inline;
}
.contacts-image a {
    margin-left:0;
}
.contacts-image img {
    max-height:140px;
}